<?xml version='1.0'?>

<reference anchor='RFC3557'>

<front>
<title>RTP Payload Format for European Telecommunications Standards Institute (ETSI) European Standard ES 201 108 Distributed Speech Recognition Encoding</title>
<author initials='Q.' surname='Xie' fullname='Q. Xie'>
<organization /></author>
<date month='July' year='2003' /></front>

<seriesInfo name='RFC' value='3557' />
<format type='TXT' octets='29692' target='ftp://ftp.isi.edu/in-notes/rfc3557.txt' />
</reference>
